@charset "utf-8";
/* CSS Document */

/*內容框*/

.CB_General_Content_Container {
width:100%; margin:0 auto;  padding-top:10px;
}


/*左欄*/

.CB_Home_ColumnLeft_Container {
width:239px; 
margin-right:10px !important; 
margin-right:9px; 
float:left;
}

.CB_Home_SideBlock_Container {
padding:0; margin-bottom:10px;
}

.CB_Home_SideBlock_Header_Title {
BACKGROUND: url(../images/tagbg.gif) no-repeat; WIDTH: 239px; HEIGHT: 23px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_Home_SideBlock_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_Home_SideBlock_Content ul {list-style:disc; padding-left:20px;}
.CB_Home_SideBlock_Content ul li{padding-left:0;}
.CB_Home_SideBlock_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_Home_SideBlock_Content ul  li a:hover{TEXT-DECORATION: underline;}


/*中間*/
.CB_Home_ColumnCentre_Container {
width:500px; margin-right:10px !important; 
margin-right:9px; 
 float:left;
}
.CB_Home_CentreBlock_Container {
padding:0; margin-bottom:10px;
}

.CB_Home_CentreBlock_Header_Title {
BACKGROUND: url(../images/tagbg2.gif) no-repeat; WIDTH: 500px; HEIGHT: 23px; FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;
}

.CB_Home_CentreBlock_Content {
	BORDER: #aecbd4 1px solid;
	BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block
}
.CB_Home_CentreBlock_Content ul {list-style:disc; padding-left:20px;}
.CB_Home_CentreBlock_Content ul li{padding-left:0;}
.CB_Home_CentreBlock_Content ul  li a{TEXT-DECORATION: none; line-height:21px;}
.CB_Home_CentreBlock_Content ul  li a:hover{TEXT-DECORATION: underline;}


/* Tag 標籤*/
.CB_Home_CentreBlock_Tag_Container {
padding:0; margin-bottom:10px;
}
.CB_Home_CentreBlock_Tag_Header_Title {FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;}
#tags, #tags_CentreCmp {
	PADDING: 0px; MARGIN: 0px; WIDTH: 500px; HEIGHT: 23px
}
#tags LI, #tags_CentreCmp LI {
	BACKGROUND: url(../images/tagleft.gif) no-repeat left bottom; FLOAT: left; MARGIN-RIGHT: 1px; LIST-STYLE-TYPE: none; HEIGHT: 23px;
}
#tags LI A {
	PADDING-RIGHT: 41px; PADDING-LEFT: 41px; BACKGROUND: url(../images/tagright.gif) no-repeat right bottom; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 23px; TEXT-DECORATION: none
}
#tags_CentreCmp LI A {
	PADDING-RIGHT: 39px; PADDING-LEFT: 40px; BACKGROUND: url(../images/tagright.gif) no-repeat right bottom; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 23px; TEXT-DECORATION: none
}

#tags LI.emptyTag, #tags_CentreCmp LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag, #tags_CentreCmp LI.selectTag_CentreCmp {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 25px
}
#tags LI.selectTag A, #tags_CentreCmp LI.selectTag_CentreCmp A {
	BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.CB_Home_CentreBlock_Tag_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block; height:245px;
}
.CB_Home_CentreBlock_Tag_Cmp_Content {
	BORDER: #aecbd4 1px solid; BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block; height:220px;
}
.tagContent_Cmp{
	padding-left:20px;
}
/* Tag 標籤結尾*/

/* Tmp Promote Tag 標籤*/
.CB_Home_CentreBlock_Tag_Container {
	padding:0; margin-bottom:10px;
}
.CB_Home_CentreBlock_Tag_Header_Title {FONT-SIZE: 14px; FONT-FAMILY: Arial; font-weight:bold; COLOR: #333; LINE-HEIGHT: 23px; text-align:center;}
#tags_Centre_Computex2010 {
	PADDING: 0px; MARGIN: 0px; WIDTH: 500px; HEIGHT: 23px
}
#tags_Centre_Computex2010 LI {
	BACKGROUND: url(../images/tagleft1.gif) no-repeat left bottom; FLOAT: left; MARGIN-RIGHT: 1px; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
#tags_Centre_Computex2010 LI A {
	BACKGROUND: url(../images/tagright1.gif) no-repeat right bottom; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #999; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 23px; TEXT-DECORATION: none
}

#tags_Centre_Computex2010 LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags_Centre_Computex2010 LI.selectTag_Centre_Computex2010 {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 25px
}
#tags_Centre_Computex2010 LI.selectTag_Centre_Computex2010 A {
	BACKGROUND-POSITION: right top; COLOR: #000; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.CB_Home_CentreBlock_Tag__Computex2010_Content {
	BORDER-color:rgb(225,202,228);
	border-width: 1px; 
	border-style: solid;
	BACKGROUND-COLOR: #fff; LINE-HEIGHT: 23px; padding:5px; display: block; height:190px;
}
.tagContent_Computex2010{
	/*padding-left:20px;*/
}
/* Tmp Promote Tag 標籤結尾*/

/*Hot Keyword*/
.CB_Home_CentreBlock_HotKeyword_Contetn { width:500px; line-height:24px; display:block;/*内联对象需加*/
word-break:keep-all;/* 不换行 */
white-space:nowrap;/* 不换行 */
overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */
text-overflow:ellipsis;/* 当对象内文本溢出时显示省略标记(...) ；需与overflow:hidden;一起使用。*/}
.CB_Home_CentreBlock_HotKeyword_Contetn span a{ color:#FF0000}
.CB_Home_CentreBlock_HotKeyword_Contetn span a hover {font-weight:bold}

/* 500x100px Banner*/
.CB_Home_CentreBlock_Banner_Container{ margin-bottom:10px;}

.CB_Home_CentreBlock_Banner_Content{
	margin-bottom:10px;
}

/*右欄*/

.CB_Home_ColumnRight_Container {
width:239px; float:left;
}

/* 240x135 Banner*/
.CB_Home_SideBlock_Content .Web20-list {list-style:none; padding-left:5px; padding-right:0px; margin:0; height:60px;}
.CB_Home_SideBlock_Content .Web20-list li{float:left; display:block; padding-right:3px;padding-left:3px;}
.CB_Home_SideBlock_Content .Web20-list li a img{TEXT-DECORATION: none; border:0;}

/*Exhibitor list*/
.Exhibtion-list{list-style:none; padding:0px; margin:0;}
.Exhibtion-list li { border-bottom:1px dotted #999; padding-bottom:5px;}
.Exhibtion-list li.end {border-bottom:0px;}
.Exhibtion-list li a{TEXT-DECORATION: none;}
.Exhibtion-list li a:hover{TEXT-DECORATION: underline;}

/*BEGIN: 07 Oct 2011, ver from becky's sample: date: 20 Sep 2011*/
/*產品介紹頁籤*/
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
.tab_content ul{
	margin-left:20px; 
	list-style: disc;
	margin-bottom:15px;
}
.tab_content ol{
	margin-left:20px; list-style: decimal;
}
.tab_content p{
	margin-bottom:15px
}

/*產品頁籤下方的其他相關產品*/
.RelatedProduct {
 	font-family: Arial; font-size:10pt; color:#5B97D5; line-height:28px; padding-left:10px;
}
.RelatedPrd_container {
	border: 1px solid #ccc;
	clear: both;
	float: left; 
	width: 100%;
	height: 130px;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}

.RelatedPrd_container .goLeft, .RelatedPrd_container .goRight{
	/*background-color:yellow;*/
	height:130px;
	width:35px;
	text-align:center;
	/*vertical-align:middle;*/
	line-height:130px;
	/*padding-top:50px;*/
	/*border:1px solid black;*/
}

.RelatedPrd_container .goLeft img, .RelatedPrd_container .goRight img{
	margin-top:40px;
	cursor: hand;
}

.RelatedPrd_container ul.album{list-style-type:none;padding:0px;clear:both;}
.RelatedPrd_container ul.album li{width:130px;height:130px;float:left; margin:2px;text-align:center;}
.RelatedPrd_container ul.album li div{width:130px;height:130px;display:table-cell;text-align:center;vertical-align:middle;}
.RelatedPrd_container ul.album li div * {vertical-align:middle;}
*html ul.album li div span{height:100%;display:inline-block;}
.RelatedPrd_container ul.album li span a {
width:154px;
height:30px;
line-height:24px;
text-align:center;
}

.RelatedPrd_container p a{  
    width :  130px;  
    margin :  0;  
    padding : 0;  
}  


/*產品圖片五小一大*/
#Prodgallery {
	width:330px;
	height:310px;
	margin:0;
	position:relative;
}
ul#thumbnails {
	padding:0px;
	margin:0;
	list-style:none;
}
ul#thumbnails  li {
	float:left;
	position:relative; 
	border:1px solid #ccc;
	top:250px;
}
ul#thumbnails li a {
	height:50px;
	width:60px;
	padding:2px;
	display:block;
	text-decoration:none;
	background:#fff;
}
ul#thumbnails li a img {width:60px; height:50px; border:0;}
ul#thumbnails li a:hover {
	background:#fc0;
}
ul#thumbnails li.close a:hover {
	background:#fff;
}





/*中轉頁 Sort 區域分頁*/
.SortByArea{
	float:left; 
	padding:0 5px; 
	/*width:245px;*/
	width:280px;
}
.pagerContainer{
	float:left; margin:0 auto;
	/*width:281px; */
	width:210px; 
	text-align:center;
}
.pagerContainer span{
	color:yellow;
	font-size:13px;
	margin:1px;
}
.pagerContainer a{
	color:#FFF;
	font-size:12px;
	line-height:30px;/*Becky Modify 0402調整分頁號碼偏上處理*/ 
	margin:1px;
}
.EnquiryArea{
	float:right; 
	padding:0 5px; 
	/*width:200px;*/
	width:236px;
	text-align:right;
}

/*中轉頁產品頁籤*/
/*Begin Becky Modify 0402*/
ul.searchtabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	width:753px!important; width:732px;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.searchtabs li {
	float: left;
	margin: 0;
	padding: 0;
	width:250px!important;width:244px;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
	text-align:center;
}
/*End Becky Modify 0402*/
ul.searchtabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	border: 1px solid #fff;
	outline: none;
}
ul.searchtabs li a:hover {
	background: #ccc;
}	
html ul.searchtabs li.active, html ul.searchtabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.searchtabs_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 753px!important; width:734px;/*Becky Modify 0402 讓灰框對齊sortby藍色區塊*/
	background: #fff;
}
.searchtabs_content {
	padding: 10px;
	font-size: 1em;
}
.searchtabs_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.searchtabs_content h3 a{
	color: #254588;
}
/*.searchtabs_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
*/

/*---------PPhoto List----------*/
.index_prods { overflow:hidden; margin-bottom:9px; }
.index_col1 { float:left;  border:1px solid #e6e6e6; width:230px; height:300px; margin:0 10px 0 0; line-height:18px; }
.index_prods h3 { font-size:13px; font-weight:normal; line-height:17px; padding:12px 15px 0 15px; display:inline-block; }
.index_prods h3 a { color:#1090E0; text-decoration:none; }
.index_prods h3 a:hover { text-decoration:underline; }
.index_prods a { color:#1090E0; text-decoration:none; }
.index_prods a:hover { text-decoration:underline; }
.index_col1 .h_pic { width:230px;  height:180px; line-height:180px; white-space:nowrap;*font-size:144px;  /* 200px * 0.8 = 180px */ *font-family : Arial; text-align:center; padding:3px 0 0 0; vertical-align:middle;}
.index_col1 .h_pic img { border:0; vertical-align:middle; max-width:180px; myimg:expression(onload=function(){ this.style.width=(this.offsetWidth > 180)?"180px":"auto"});}
.index_prods .buy_now { position:absolute; margin:143px 0 0 129px; display:block; background:url(../images/buy_now.png) no-repeat; width:91px; height:31px; }
.index_prods .buy_now:hover { background:url(../images/buy_now.png) no-repeat 0 -31px; }
.index_prods .buy_now span { display:none; }
.index_col1 .CheckThisPdt {vertical-align:top;margin:8px 0 0 10px;}


.prod_box{
width:210px;
height:310px;
float:left;
padding:0px 13px 10px 13px!important;padding:0px;
margin:0px;
}
.top_prod_box{
width:210px;height:12px;float:left; padding:0px; margin:0px;
}
.top_prod_box img{
	border:0; margin-right:5px;
}

.bottom_prod_box{
width:210px;float:left;padding:0px; margin:0px; text-align:left;
}
.center_prod_box{
width:210px; height:210px; text-align:center;padding:0px; margin:0px;
}


img.left_bt{
float:left;
padding:6px 0 0 6px;
}

.product_img{
padding:0;
margin:0 auto;
width:200px;
height:205px;
display:table-cell; 
text-align:center; 
vertical-align:middle;
/* Firefox, Chrome */
  line-height : 205px;
  white-space : nowrap;
    
  /* IE */
  *font-size : 164px;  /* 200px * 0.8 = 180px */
  *font-family : Arial;
}
.product_img span{ height:100%; }
.product_img img {
	border : 0;
	vertical-align : middle;
	text-align:center;
	width:200px;
	
}
.product_img *{ vertical-align:middle;text-align:center;}


/*-----------Filter Item List ------------*/
.FilterItemList{
	list-style:none; margin:0; padding-left:5px;
}
.FilterItemList li{
	line-height:19px;
}

/*-------Table Style-------*/
#searchtabs1 .noborder_table {
	BORDER: 0px; border-collapse:collapse;

}
#searchtabs1 .noborder_table th {
	font-size:12px; text-align:center; font-weight:normal; color:#333; line-height:23px;margin:0; padding:0;
}

#searchtabs1 .noborder_table td {
	PADDING: 6px; border-bottom:1px solid #ccc;
}

#searchtabs1 .noborder_table td .prodimg {
	max-width:100px;
	max-height:80px; 
}
#searchtabs1 .noborder_table td img {
	border:0; margin:0; padding:0; 
}
/*END: 07 Oct 2011, ver from becky's sample: date: 20 Sep 2011*/

/*BEGIN: need 2 be add on 23 Dec 2011*/
.languageSeparatorOnLeft{
	border-left: 1px solid black;
	padding-left: 4px;
	padding-right: 4px;
}
.languageNoSeparator{
	padding-left: 4px;
	padding-right: 4px;
}
/*END: need 2 be add on 23 Dec 2011*/